body.epoll {
    background: #347fff;
    color: #333333;
    padding: 0;
    font-size: 14px;
    width: 100%;
    max-width: 100%;
	overflow-x: hidden;
    margin-top: 0px;
    padding-top: 0px;
}

.epoll h1,
.epoll h2,
.epoll h3,
.epoll h4,
.epoll h5,
.epoll h6 {
    line-height: 1em;
}

.epoll h1 img,
.epoll h2 img,
.epoll h3 img,
.epoll h4 img,
.epoll h5 img,
.epoll h6 img {
	margin-top: 5px;
	margin-bottom: 5px;
}

.epoll .bottom-columns .uiButtonConfirm:hover {
    color: white;
}

body.epoll a,
body.epoll a:hover {
    color: #333333;
}

.epoll .user_poll_list a:hover, 
.epoll .user_poll_list a {
    color: white;
}

.epoll .create-poll-link-container {
    display: none !important;
}

.epoll .my-poll-link-container {
    width: 130px;
}

.epoll #menubox {
    margin-right: 15px;
}

.epoll .create-poll #menubox {
	margin-bottom: 10px;
}

.epoll .orangebutton {
    background: #FFA500;
    border: none;
    color: white;
    font-weight: bold;
    text-shadow: none;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

.epoll .orangebutton:hover {
    background: #d96f00;
    color: white;
    text-decoration: none;
}

.epoll .orangebutton.big {
    display: inline-block;
    float: none;
    font-size: 1.6em;
    margin: 0 auto;
    padding: 20px;
}

.epoll #header.web {
    display: block;
    background: white;
    margin: 0 0 0px 0;
}

.epoll #header.web .inner-head {
    max-width: 934px;
    margin: 0 auto;
    padding: 10px 0;
    position: relative;
}

.epoll #header.web .navbar-inner {
    margin: 0;
    padding: 0;
}

.epoll #header.web .likeme {
    position: absolute;
    left: 52px;
    right: 50px;
    top: 22px;
    height: 22px !important;
    max-width: 80% !important;
    z-index: 80;
	z-index: 50;
}

.epoll #header.web .brand {
    padding: 0;
    position: relative;
    left: -40px;
    display: block;
	z-index: 40;
}

.epoll #header.web .mainpagelogo {
    width: 85px;
    height: 39px;
    display: inline-block;
    position: relative;
    margin-left: 6px;
	background: none;

    -webkit-transition: all 600ms linear;
    -moz-transition: all 600ms linear;
    -ms-transition: all 600ms linear;
    -o-transition: all 600ms linear;
    transition: all 600ms linear;
}

.epoll #header.web .mainpagelogo .top {
    width: 51px;
    height: 37px;
    display: inline-block;
    position: absolute;
    right: -6px;
    top: 3px;
    z-index: 60;
	background-color: white;
}

.epoll #header.web .mainpagelogo .hover {
    position: absolute;
    left: 40px;
    top: 1px;
    z-index: 50;
}

.epoll .manage-polls .pagenametext {
    max-width: 595px;
}

.epoll #header.web .navbar-inner {
    margin-bottom: 0;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.epoll #header.web .btn-navbar {
    background: #003bca;
    color: white;
    padding: 11px 9px;
	position: relative;
	z-index: 60;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}

.epoll #header.web .btn-navbar:hover {
    background: #347fff;
}

.epoll #header.web .navbar {
    margin: 0px 0 0px 0;
    position: relative;
    bottom: 0px;
}

.epoll #header.web .navbar .nav {
    margin-right: 0;
    margin-top: 7px;
	text-align: right;
}

.epoll #header.web .navbar .nav > li > a {
    color: black;
    padding-top: 4px;
    padding-bottom: 4px;
    position: relative;
    z-index: 60;
}

.epoll #header.web .navbar .nav > li.userpic > a {
    padding: 0;
    position: static;
}

.epoll #header.web .navbar .nav > li > a:hover {
    color: #003bca;
}

.epoll #header.web .navbar .nav > .active > a,
.epoll #header.web .navbar .nav > .active > a:hover,
.epoll #header.web .navbar .nav > .active > a:focus {
    background: none;
    color: black;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.epoll .createbutton,
.epoll #header.web .navbar .nav li a.create {
    background: #ff7f00;
    color: white;
    font-weight: bold;
    text-shadow: none;
    padding: 4px 9px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.epoll .createbutton {
    display: inline-block;
    margin-right: 8px;
    margin-top: 9px;
    text-decoration: none;
    color: white;
	position: relative;
	z-index: 60;
}

.epoll .createbutton:hover {
    background: #d96f00;
    text-decoration: none;
    color: white;
}

.epoll #header.web .userpic {
    margin-top: 0;
    position: relative;
    padding-left: 70px;
    display: inline-block;
    min-height: 40px;
    right:10px;
}

.epoll #header.web .userpic .star {
	width: 30px;
	height: 30px;
	position: absolute;
	background: transparent url(../../images/star.png) right bottom no-repeat;
	right: -8px;
	bottom: 0;
}


.epoll #header.web .userpic .logout {
    float: right;
}
.epoll #header.web .userpic img {
    float: right;
    position: absolute;
    left: 25px;
    top: -12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
	height:55px;
}

.epoll #header.web .navbar .nav li a.logout {
    background: #003bca;
    color: white;
    font-weight: bold;
    text-shadow: none;
    padding: 4px 9px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.epoll #header.web .navbar .nav li a.create:hover {
    background: #d96f00;
}

.epoll .dropdown-menu {
    width:934px !important;
}

@media only screen
and (max-width : 700px) {
    .epoll .dropdown-menu {
        margin-bottom: 30px;
    }
}

.epoll #header.web .dropdown-menu > li > a:hover {
    background: #003bca;
    color: white;
}

.epoll #header.web .navbar-inner {
    background: none;
    border: none;
    padding-right: 0;
}

.epoll #container {
    max-width: 934px;
    margin: 0 auto;
	padding-top: 1px;
}

.epoll .content-wrap {
    background: #e7ebf2;
}

.epoll .container-fluid {
    padding: 0;
}

.epoll .container-fluid.main {
    margin-top: -6px;
}

.epoll .container-fluid.main.no-cover {
    margin-top: 13px;
}

.epoll #bottom-ad,
.epoll #top-ad {
    padding: 0px !important;
    margin-bottom: 0px;
    text-align: center;
    display: inline-block;
}

.epoll.responsive #top-ad {
	margin-top: -10px;
	top: 7px;
	position: relative;
	height: auto !important;
}

.epoll #top-ad.align-cover {
	height: 125px;/*90px;*/
	margin-bottom: 0px;
	overflow: hidden;
}

@media only screen
and (max-width : 700px) {
    .stillvisiblebutton {
        display: inline-block;
    }

    .menucreate {
        display: none;
    }
}

@media only screen
and (min-width : 700px) {
    .stillvisiblebutton {
        display: none;
    }

    .menucreate {
        display: inline-block;
    }
}



/* HEADERS ******* */
.epoll .box h1 {
    font-size: 2em;
    line-height: 1.1em;
    color: #333230;
}

/* CAROUSEL ****** */
.epoll .carousel {
    margin: 0;
}

.epoll .carousel img {
    max-width: 900px;
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.epoll .carousel-control {
    background: #347fff;
    border: none;
    top: 47%;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.epoll .carousel-control.left {
    left: 0;
}

.epoll .carousel-control.right {
    right: 0;
}

/* FOOTER ******** */
.epoll #footer {
    max-width: 900px;
    margin: 15px auto;
    color: white;
}

.epoll #footer .sprite-glue-icons-pdc2 {
	max-width: 150px;
	display: block;
}

@media only screen and (max-width : 700px) {
	.epoll #footer .sprite-glue-icons-pdc2 {
		margin: 0 auto;
	}
}

.epoll #footer a {
    color: white;
}

.epoll #footer .copy {
    margin-top: 0px;
}

.epoll .sprite-glue-icons-upgrade-info {
	margin: 10px auto 0 auto;
}

.epoll .simplemenu {
    display: inline-block;
    width: 100%;
    clear: both;
    margin: 0;
}

.epoll .simplemenu li {
    list-style: none;
    float: left;
	display: inline-block;
    padding: 0;
}

.epoll .simplemenu li:before {
	content: "•";
	margin-left: 7px;
	margin-right: 4px;
	font-size: 15px;
}

.epoll .simplemenu.nolist li {
	list-style: none;
	margin-right: 3px;
}

.epoll .simplemenu.nolist li:before {
	content: "";
	margin-left: 0;
}

.epoll .simplemenu li:first-child {
    margin-left: 0;
    list-style: none;
}

.epoll .simplemenu li:first-child:before {
	content: "";
	margin-left: 0;
}

.epoll .simplemenu.pull-right {
    margin-right: 15px;
}

.epoll .simplemenu.pull-right li {
    float: right;
    list-style: disc inside;
    margin-left: 7px;
}

/* LAYOUT ******* */
.box {
    padding: 15px 0;
}

.box .container {
    max-width: 900px;
}

.box.white {
    background: white;
}

.box.silver {
    background: #e7ecf2;
}

.iconbox {
    padding: 30px 0;
}

.iconbox .title {
    font-size: 1.3em;
    font-weight: bold;
    display: block;
    color: #333333;
    margin-bottom: 5px;
}

.iconbox .desc {
    font-size: 1em;
    line-height: 1.2em;
    font-weight: normal;
    display: block;
    color: #333333;
    padding-left: 15%;
    padding-right: 15%;
}

.iconbox .icon {
    font-size: 100px;
    color: #347fff;
}

/* CLIENT BOX ******* */
.epoll .clientbox {
    padding-bottom: 20px;
    max-width: 900px;
    margin: 14px auto 0 auto;
}

.epoll .clientbox .item {
    margin: 0;
    width: 16.65%;
    float: left;
}

.epoll .clientbox .item .wrapme {
    position: relative;
    display: inline-block;
    padding-bottom: 10px;
	width: 100%;
	text-align: center;
}

.epoll .clientbox .item a img,
.epoll .clientbox .item a {
    width: auto;
    height: auto;
	margin: 0 auto;
}

.epoll .clientbox .item .client {
    position: relative;
    z-index: 60;
	text-align: center;
}

.epoll .clientbox .item .hover {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 70;
    display: none;
	text-align: center;
	width: 100%;
}

@media only screen
and (max-width : 700) {

	.epoll .clientbox .item {
		margin: 0;
		width: 33.32% !important;
		float: left;
		display: none;
	}

	.epoll .clientbox .item:nth-child(6),
	.epoll .clientbox .item:nth-child(5),
	.epoll .clientbox .item:nth-child(4),
	.epoll .clientbox .item:nth-child(3),
	.epoll .clientbox .item:nth-child(2),
	.epoll .clientbox .item:nth-child(1) {
		display: block;
	}

}

@media only screen
and (max-width : 360px) {
	.epoll .clientbox {
		padding-left: 5%;
		padding-right: 5%;
		width: 90%;
	}
}

/* RESPONSIVE ************************************************************************************************* */

@media only screen
and (max-width : 979px) {

    .epoll .btn-navbar {
        margin-right: 15px;
    }

    .epoll #footer .row-fluid {
        padding: 0 15px;
    }

    .epoll #footer .row-fluid {
        padding: 0;
        margin: 0;
    }

    .epoll #footer .span2 img {
        width: 100%;
    }

    .epoll #footer {
        margin: 15px;
    }
}


@media only screen
and (max-width : 700px) {

    .epoll #header.web .mainpagelogo .hover {
        display: none;
    }

    .epoll .clientbox .item {
        width: 19.85%;
    }

    .epoll .iconbox .middle {
        margin: 15px 0;
    }

    .epoll #poll-manage {
        margin: 5px auto 0 auto;
        float: none;
    }

    .epoll #header.web .navbar .nav li a.create {
        margin-left: 12px;
        padding: 15px 25px;
    }

    .epoll #footer .row-fluid {
        padding: 0;
        margin: 0 !important;
    }

    .epoll .simplemenu.pull-right li {
        margin: 0;
    }

    .epoll .brand {
        left: 15px;
    }

    .epoll #header .navbar-responsive-collapse {
        float: left;
        margin: 0;
        width: 100%;
    }

    .epoll #header .navbar-responsive-collapse ul {
        margin: 10px 10px 10px 0;
        display: inline-block;
    }

    .epoll #footer .row-fluid {
        margin: 0 15px;
    }

    .epoll #footer .row-fluid > div {
        text-align: center;
    }

    .epoll #footer .row-fluid .span3 {
        margin-bottom: 10px;
    }

    .epoll #footer .copy {
        margin-top: 8px;
        font-weight: bold;
    }

    .epoll .simplemenu li {
        display: inline-block;
        padding: 0;
        float: none;
    }

    .epoll #footer .simplemenu.pull-right {
        float: none !important;
        width: 100%;
        text-align: center;
    }

    .epoll .simplemenu.pull-right li {
        float: none;
    }

    .epoll #header .userpic {
        margin-top: 25px !important;
    }
}

@media only screen
and (max-width : 320px) {
    .epoll .simplemenu li {
        width: 100%;
        float: none;
        margin: 0;
    }

    .epoll #footer .row-fluid {
        margin: 0 !important;
    }

    .epoll .simplemenu {
        margin-bottom: 15px;
    }

    .epoll .simplemenu li:first-child {
        margin-left: inherit;
        list-style: disc inside;
    }

    .epoll .simplemenu.pull-right li:first-child {
        list-style: disc inside;
    }
}

@media only screen and (min-width : 768px) and (max-width : 920px) {
    .epoll #header.web .navbar {
        margin: 0 15px;
    }
}

@media only screen and (max-width : 920px) {
    .epoll .container-fluid.main {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 0;
    }
}


/* homepage fix CSS */
.home.epoll .container-fluid.main {
    padding: 0;
    margin: 0;
}

.home.epoll #container {
    max-width: 100%;
}

.home.epoll #poll_root .inner-root {
    margin: 0;
    padding: 0;
}

.home.epoll #poll_root {
    margin: 0;
    padding: 0;
    border: none;
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: block;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.epoll #poll_root {
    margin-top: 0px;
}

#poll_root.no-cover {
	margin-top: 0;
}

/* wysiwyg */
.epoll .wysiwyg {
    color: #333333;
}

/* homepage poll */
.epoll .poll-wrap {
    max-width: 900px;
    margin: 0 auto 35px auto;
    background: white;
    border: 1px solid #e3e3e3;
    width: 100%;
    display: inline-block;
    -webkit-box-shadow: 0 10px 22px -16px black;
    box-shadow: 0 10px 22px -16px black;
    -webkit-border-radius: 12px;
    border-radius: 12px;
}

.epoll .public_poll {
    margin: 0px;
}

.epoll.home .public_poll {
    margin: 25px;
}

@media (max-width: 768px) {
    .epoll .pricing .my_planHeader.my_plan1 .my_planTitle {
        font-size: 4em;
    }
}

.create #fbcover {
	display: none !important;
}

/* new pricing table */
table.pricing {
    width: 100%;
    color: #333333;
}

table.pricing th,
table.pricing tr {
    margin: 0;
    padding: 0;
    border: 0;
}

table.pricing td {
    text-align: center;
    margin: 0;
    padding: 5px;
    border-collapse: collapse;
}

table.pricing .spacer {
    width: 15px;
    padding: 0;
}

table.pricing td.feature {
    text-align: right;
    border-top: 1px solid silver;
}

table.pricing td.lightpaid {
    background: #ffe8bf;
    border-top: 1px solid #DE9000;
}

table.pricing td.lightfree {
    background: #ccdfff;
    border-top: 1px solid #0044CC;
}

table.pricing .title {
    width: 33%;
}

table.pricing .pop {
    font-size: 8px;
}

table.pricing .my_check {
    font-size: 30px;
}

table.pricing .title span {
    padding: 15px 0 7px 0;
    display: table-cell;
    height: 40px;
    width: 280px;
    vertical-align: middle;
}

table.pricing .title span.m {
	height: auto;
	padding: 0;
	display: inline-block;
	font-size: 0.7em;
	line-height: 1em;
	margin-top: -12px;
	width: 100%;
}

table.pricing .title.free {
    border-bottom: 6px solid #0044CC;
    background: #347FFF;
}

table.pricing .title.free span {
    color: white;
}

table.pricing .title.paid {
    border-bottom: 6px solid #DE9000;
    background: #FFA500;
}

table.pricing .title.paid span {
    color: white;
}

@media (max-width: 600px) {
    table.pricing .spacer {
        display: none;
    }

    table.pricing .title {
        font-size: 12px;
        line-height: 1em;
        padding: 5px;
    }

    table.pricing td.feature {
        font-size: 11px;
        line-height: 1em;
        padding-right: 5px;
        text-align: center;
    }

    table.pricing .centerize {
        text-align: center;
        width: 100%;
        display: inline-block;
    }

    table.pricing .pop {
        clear: both;
        display: inline-block;
    }

    table.pricing .text {
        display: block;
        width: 100%;
        text-align: center;
    }

	table.pricing .title span.m {
		margin-top: 0;
		margin-bottom: 5px;
	}
}

@media (max-width: 321px) {

}

.adsbygoogle {
	margin:0 auto;
}


/* homepagecarousel */
#homepagecarousel {
	background: #256ce8 url(../../images/slider-background.jpg) center top repeat-x;
	text-align: center;
}

#homepagecarousel .first-poll-text {
	display: inline-block;
	left: 0;
	margin-top: 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 90;
}

#homepagecarousel .item .inside {
	position: relative;
	text-align: center;
	min-height: 410px;
}

#homepagecarousel .item .texts {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -450px;
	margin-top: -105px;
	height: 210px;
	width: 100%;
	min-width: 300px;
	max-width: 900px;
	font-family: "Open Sans Condensed",sans-serif;
}

#homepagecarousel .texts .subtitle-text,
#homepagecarousel .texts .button-text,
#homepagecarousel .texts .title2-text,
#homepagecarousel .texts .title-text {
	color: white;
	display: inline-block;
	width: 100%;
}

#homepagecarousel .texts .title-text {
	font-size: 50px;
	font-weight: bold;
	line-height: 0.9em;
}

#homepagecarousel .texts .title2-text {
	font-size: 50px;
	font-weight: lighter;
	line-height: 0.9em;
}

#homepagecarousel .texts .subtitle-text {
	margin: 25px 0;
	font-size: 20px;
}

#homepagecarousel .texts .button-text {
	font-size: 20px;
	background: #ffa500;
	display: inline-block;
	width: auto;
	color: white;
	font-size: 27px;

	border-radius:5px;
	text-align:center;
	padding: 7px 30px 10px 30px;

	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	transition: all 0.1s;

	-webkit-box-shadow: 0px 2px 0px #d96f00;
	-moz-box-shadow: 0px 2px 0px #d96f00;
	box-shadow: 0px 2px 0px #d96f00;
}

#homepagecarousel .first-poll-text a {
	padding: 10px 5px;
	display: inline-block;
	color: white;
}

@media (max-width: 600px) {

	#homepagecarousel .texts .title-text {
		font-size: 35px;
	}

	#homepagecarousel .texts .title2-text {
		font-size: 35px;
	}

	#homepagecarousel .texts .subtitle-text {
		font-size: 15px;
		padding: 0 15%;
		width: 70%;
	}

	.carousel-indicators {
		top: auto;
		bottom: 15px;
	}

	.first-poll-text a {
		text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
	}
}

/* ********* POLL EMBED STYLES *************** */
#poll_root.nogap .inner-root {
	margin: 0 !important;
	padding: 0 !important;
}

#poll_root.nogap .public_poll h1 {
	margin-top: 0;
}


/* ************* PREMIUM VOTER *************************** */
.premiumvoter.box .title {
	text-transform: uppercase;
	margin-bottom: 25px;
}

.premiumvoter.box .title .part1 {
	display: block;
	font-weight: normal;
	font-size: 26px;
	margin-bottom: 0px;
}

.premiumvoter.box .title .part2 {
	display: block;
	font-weigt: bold;
	font-size: 52px;
	color: #347fff;
	line-height: 0.8em;
}

.premiumvoter.box .bbox {
	background: transparent url(../../images/poll-logo-transparent.png) center bottom no-repeat;
	min-height: 275px;
	line-height: 275px;
	position: relative;
	text-align: center;
	bottom: -8px;
}

.premiumvoter.box .bbox .button {
	color: white;
	background: #347fff;
	font-weight: bold;
	font-size: 32px;
	line-height: 40px;
	text-transform: uppercase;
	padding: 10px 20px;
	text-decoration: none;

	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.premiumvoter.box .bbox .fa {
	font-size: 160px;
	line-height: 1em;
	position: relative;
	bottom: -50px;
	color: #347fff;
}

.premiumvoter.box .bbox .button:hover {
	background: #0B45CA;
	padding: 15px 25px;
	font-size: 36px;
}

.premiumvoter.thanks .c1 {
	margin-top: 45px;
}

@media (max-width: 800px) {
	.premiumvoter.thanks .c1 {
		margin-top: 0px;
	}
}

.premiumvoter.form select,
.premiumvoter.form input {
	min-height: 40px;
	padding-left: 15px;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.premiumvoter .minititle {
	display: inline-block;
	margin: 0;
	text-align: center;
	width: 100%;
}

.premiumvoter.form .logmein {
	display: inline-block;
	margin-bottom: 15px;
	margin-top: 20px;
}

.premiumvoter.form .logmein.small {
	margin: 23px 0 0 0;
	width: 100%;
}

.premiumvoter.form fieldset {
	background: #fff;
	position: relative;
	padding: 5px 22px;
	margin-bottom: 30px;
	border: 1px solid silver;
	min-height: 80px;
	-webkit-box-shadow: 0 7px 7px -9px rgba(0, 0, 0, 0.2);
	box-shadow: 0 7px 7px -7px rgba(0, 0, 0, 0.2);
}

.premiumvoter.form legend {
	background: white;
	color: #347fff;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	line-height: 2em;
	padding: 0 10px;
	text-transform: uppercase;
	width: auto;
	position: absolute;
	left: 13px;
	top: -14px;
	border: none;
	box-shadow: none;
}

.premiumvoter.form h2 {
	font-size: 20px;
}

.premiumvoter.form .fblog {
	color: white;
	background: #347fff;
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
	text-transform: uppercase;
	padding: 13px 20px;
	text-decoration: none;

	-webkit-border-radius: 4px;
	border-radius: 4px;

	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.premiumvoter.form .fblog:hover {
	background: #0B45CA;
}

.premiumvoter.form .logmein.small .fblog {
	width: 90%;
	padding: 8px 5%;
	font-size: 13px;
	display: inline-block;
	text-align: center;
}

.premiumvoter.form ::-webkit-input-placeholder { color: black; }
.premiumvoter.form :-moz-placeholder { color: black; }
.premiumvoter.form ::-moz-placeholder { color: black; }
.premiumvoter.form :-ms-input-placeholder { color: black; }

.premiumvoter.form.nmt {
	margin-top: 0;
	padding: 0;
}

.premiumvoter.form button {
    border: 0px;
	color: white;
	background: #347fff;
	font-weight: bold;
	font-size: 18px;
	border: none;
	line-height: 26px;
	text-transform: uppercase;
	padding: 10px 20px;
	text-decoration: none;

	-webkit-border-radius: 4px;
	border-radius: 4px;

	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

@media (max-width: 699px) {
	.premiumvoter.form select,
	.premiumvoter.form input {
		margin: 10px 0 0 0;
	}
}

/* ***** CIRCLE PROGRESS */
#circle-progress {
	padding: 15px;
	margin-top: 24px;
}

#circle .prog-circle {
	margin-top: -14px;
	background-color: #ccdfff;
}

#circle-progress .prog-circle .percenttext {
	color: #347fff;
	font-weight: bold;
	font-size: 14px;
}

#circle-progress .info-text {
	color: #888;
	margin-top: 13px;
	padding-left: 10px;
	display: inline;
}

#circle-progress .info-text2 {
	text-transform: uppercase;
	font-weight: bold;
	color: #347fff;
	font-size: 18px;
	padding-left: 10px;
	display: inline;
}

@media (max-width: 899px) {
	#circle-progress .info-text2 {
		font-size: 15px;
	}
}

#cookie-law {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 9000;
	background: rgba(0,0,0,0.7);
	color: white;
	text-align: center;
	display: none;
}

#cookie-law .inner {
	text-align: left;
	max-width: 960px;
	margin: 0 auto;
}

#cookie-law p {
	line-height: 1.15em;
	padding: 15px;
	margin: 0;
}

#cookie-law p a {
	color: white;
	text-decoration: underline;
}

#cookie-law .coll {
	width: 80%;
	float: left;
}

#cookie-law .colr {
	width: 19%;
	float: right;
}

#cookie-law .button {
	cursor: pointer;
	background: #347fff;
	color: white;
	display: inline-block;
	width: 100%;
	text-align: center;
	line-height: 2em;
	font-size: 1.2em;
	margin: 7px 0 0 0;
	border-radius: 4px;
	text-decoration: none;
}

#cookie-law .button:hover {
	background: #2972ef;
	color: white;
}

@media (max-width: 899px) {
	
	#cookie-law .coll 
	{
		width:78%;
	}
	
	#cookie-law .colr 
	{
		float:left;
	}
}

@media (max-width: 640px) {
	
	#cookie-law .button
	{
		margin-top: 15px;
	}
}


/* CUSTOM UPLOADER */
.uploader {
	margin: 10px 0;
}

#progressOuter {
	margin: 11px 0 0 0;
}

#progressBar {
	background: #347fff;
	height: 20px;
}

@media (max-width: 700px) {
	.uploader .col-xs-12 {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (min-width: 701px) and (max-width: 1200px)  {
	#uploadBtn {
		float: left;
		margin-left: 0px;
		margin-right: 15px;
	}
}

@media (min-width: 1200px)  {
	#uploadBtn {
		float: left;
		margin-left: 15px;
		margin-right: 15px;
	}
}
